src-git-full base https://git.openwrt.org/openwrt/openwrt.git^484f670ed3d41e44375bfa7f8892e660d3c8c26a
src-git packages https://git.openwrt.org/feed/packages.git^c50de920a225ac74aa080d12e30079b9ce964232
src-git luci https://git.openwrt.org/project/luci.git^f001a35ad14e69d26e2e8fdfb6f0c0f6fb00b17a
src-git routing https://git.openwrt.org/feed/routing.git^5998119c5530fbd4ab844edee3c4da0ea4fec924
src-git telephony https://git.openwrt.org/feed/telephony.git^2933d0084f0331fd7da1e2181ba64954a0c84199
src-git video https://github.com/openwrt/video.git^44424d479a5383593dfd0aa9e0645a62f0213f75
